Update module version to 5.2.0
[qt:qtgraphicaleffects.git] / .qmake.conf
1 load(qt_build_config)
2
3 MODULE_VERSION = 5.2.0